Subject: SUMMARY: Solvent effect problem

From: "Tasos V." <[email-masked]>
Date: Wed, 17 Oct 2001 14:17:22 +0300

Dear CCL'ers,
A week ago I posted the following question:
----------------------QUESTION------------------------
I tried to run a calculation to estimate the HF energy value of a Hydrogen aton in solution.
The continuum models I used were: PCM, CPCM, IEFPCM and the Gaussian version is 98W Revision A.7.
The input file was as follows:

# B3LYP/6-31+G(d) 5d SCRF(PCM,Solvent=Water) SCF=Tight Test
B3LYP/6-31+G(d) 5d SCRF=PCM H atom in water
0 2
H 0.000 0.000 0.000
78.39

G98w was unable to complete this calculation, the answer I got was:

No nuclei in the second cavity
Error termination via Lnk1e in G:\G98W\l502.exe.

In an attempt to overcome this problem, I have also run a simple Onsager model calculation, which, although afforded a HF energy value, unfortunately, it yielded the same HF value for all different solvents (n-Heptane, Acetonitrile, Water) I used.
I would appreciate very much receiving your kind piece of advice.
------------------------SUMMARY OF REPLIES---------------------------
1) Mary O'Connor 
 suggested me to try a different basis set (might have to go up to 6-311++G(d,p) ) or try another software package (Jaquar will give the value of a solvated proton). 

2) Laurence Cuffe
 said that in the Onsager output the HF value in the archive entry is not the right one, but I had to look in the body of the file. The Onsager model responds to the dipole of the molecule and my atom has none.

3) Dr. Cory Pye
since the United-atom approximation that Gaussian uses, collapses all hydrogens onto "heavy atom", he suggested that I would need to specify RADII=XXX, where XXX is anything other than the UAHF(UFF,BONDI,PAULING).
----------------------------------------------------------------------------------------
Thanks to all of you for your replies,

Indeed, the problem was the UAHF model that Gaussian uses by default. In particular, it is unable to run a calculation for the Hydrogen atom, although it runs calculations for all other atoms, like for instance, Li, N, etc. This is allowed for the latter atoms due to their hydridization, formal charge and molecular topology.
Therefore, I tried to use different radius values for the hydrogen. However, when I used the keyword RADII=XXX (where, XXX=1.2 or any proper value, or XXX=UFF) the calculation used the default UAHF radii, affording again an error termination. Hence, the only right keyword were RADII=BONDI and/or RADII=PAULING, which afforded both a complete calculation and normal results.  

Anastasios Vafiadis
PhD candidate
Aristotle University of Thessaloniki
School of Chemistry
Lab of Applied Quantum Chemistry
P.O. Box 135
54-006 Thessaloniki
Greece
e-mail: [email-masked]